Subject: [Sdn] I added system complexity as an area of interest to the charter

From: David Meyer <[email-masked]>
Date: Fri, 11 May 2012 06:45:58 -0700

Basically, an architectural hallmark of scalable systems is that they
are massively distributed and highly layered with multi-layer feedback
control loops.  Recent SDN architectures centralize at least some
functionality and in the case of OpenFlow, essentially "de-layer" the
protocol stack. This has implications for feedback control systems
that are at best poorly understood. See e.g.,
http://www.1-4-5.net/~dmm/talks/IETF83/ncrg_complexity_antifragility_and_integrated_thories.pdf.

The updated strawman charter is on http://www.1-4-5.net/~dmm/sdnrg.html

As always, comments greatly appreciated.

--dmm